RubyGems Navigation menu

aws-sdk-eks 1.35.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - May 28, 2020 (42 KB)
  2. 1.36.0 - May 07, 2020 (42 KB)
  3. 1.35.0 - March 24, 2020 (42 KB)
  4. 1.34.0 - March 23, 2020 (42 KB)
  5. 1.33.0 - March 09, 2020 (41.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    836ab2cfe4d6b0200877735e1e7671ff7d2a95874d03a4dffa6b5a98e00407fe

    Total downloads 23,926,973

    For this version 1,031,651

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: